Subject: Re: P-38J Lightning submission
From: "Submissions for ARC" <[email-masked]>
To: "Anthony Lorton" <[email-masked]>
Date: Thu, 3 Jul 2008 17:58:07 -0700

Message
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Anthony Lorton 
  To: [email-masked] 
  Sent: Saturday, March 08, 2008 2:45 PM
  Subject: P-38J Lightning submission

  Gallery Template #05

  1:72 Academy P-38J Lightning 

  by Anthony Lorton
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Hello from the UK.  This is my first submission to ARC, so I'd like to say thanks to Steve and all the other contributors for making this site what it is.  I've been lurking for some time, and this is the first model I've built that I'm brave enough to put up for public display!  I didn't build it with accuracy in mind, so please look at it as a fun project and nothing else.

  The model was built out-of-the-box, with no additions except for a nose weight.  It's a lovely kit to put together, it needed very little filler, but due to its shape and size, it was a pain to sand. I lost some of the panel lines, so this was also my first attempt a rescribing them. It went OK I think, but as you can see in the pictures, I should have rescribed more of them to complete the effect.

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  I'm fairly happy with the outcome; I don't usually build in 1:72, so it was more fiddly than I'm used to. The pre and post-shading worked well, and I'm pleased with the weathering effects I tried out on this one (I like heavy weathering). I did however have to abandon certain painting aspects, like the yellow noses and spinners, the white band between the chrome and olive drab on the nose and (my biggest regret) the invasion stripes. I decided to ditch those, as I painted it in the wrong order and the masking was just going nowhere, resulting in me itching to throw it against the wall.

          
        Steve Bamford will insert full sized version of photo 02.jpg here  

  It's painted with tamiya acrylics (the wrong ones!), except for the nose which is alclad aluminium and the superchargers are mostly alclad jet exhaust. The decals were horrible! Some are out of register (the fuel cap ones are particularly bad) and they battled with the decal setting solutions I tried and needed some major persuasion to settle into panel lines. It's weathered using the Promodeller dark wash (top and bottom), the chips were done with a silver pencil, and the exhaust stains with thinned tamiya acrylics (my first with an airbrush). The staining on the underside was done with oil paint and turpentine.

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 
       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 
       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 
       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 
       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 
       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 
       Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 018.jpg 

        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 
       Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 
       Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 
       Steve Bamford will insert a click-able smaller version of photo 22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg 

        Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 
       Steve Bamford will insert a click-able smaller version of photo 24.jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg 
       Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo 25.jpg 
       Steve Bamford will insert a click-able smaller version of photo 26.jpg here.  Clicking on that photo will bring up the full sized version of photo 26.jpg 

        Steve Bamford will insert a click-able smaller version of photo 27.jpg here.  Clicking on that photo will bring up the full sized version of photo 27.jpg 
       Steve Bamford will insert a click-able smaller version of photo 28.jpg here.  Clicking on that photo will bring up the full sized version of photo 28.jpg 
       Steve Bamford will insert a click-able smaller version of photo 29.jpg here.  Clicking on that photo will bring up the full sized version of photo 29.jpg 
       Steve Bamford will insert a click-able smaller version of photo 30.jpg here.  Clicking on that photo will bring up the full sized version of photo 30.jpg 

        Steve Bamford will insert a click-able smaller version of photo 31.jpg here.  Clicking on that photo will bring up the full sized version of photo 31.jpg 
       Steve Bamford will insert a click-able smaller version of photo 32.jpg here.  Clicking on that photo will bring up the full sized version of photo 32.jpg 
       Steve Bamford will insert a click-able smaller version of photo 33.jpg here.  Clicking on that photo will bring up the full sized version of photo 33.jpg 
       Steve Bamford will insert a click-able smaller version of photo 34.jpg here.  Clicking on that photo will bring up the full sized version of photo 34.jpg 

        Steve Bamford will insert a click-able smaller version of photo 35.jpg here.  Clicking on that photo will bring up the full sized version of photo 35.jpg 
       Steve Bamford will insert a click-able smaller version of photo 36.jpg here.  Clicking on that photo will bring up the full sized version of photo 36.jpg 
       Steve Bamford will insert a click-able smaller version of photo 37.jpg here.  Clicking on that photo will bring up the full sized version of photo 37.jpg 
       Steve Bamford will insert a click-able smaller version of photo 38.jpg here.  Clicking on that photo will bring up the full sized version of photo 38.jpg 

  Photos and text © by Anthony Lorton.

  No virus found in this outgoing message.
  Checked by AVG.
  Version: 7.5.518 / Virus Database: 269.21.6/1318 - Release Date: 07/03/2008 14:01